Bug 844042 - [abrt] earcandy-0.5.1-8.fc15: ear_candy.py:27:<module>:ImportError: No module named gconf
[abrt] earcandy-0.5.1-8.fc15: ear_candy.py:27:<module>:ImportError: No module...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: earcandy (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
abrt_hash:4305815fc25432c5310b023f478...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-28 03:59 EDT by kumar kushal
Modified: 2013-02-13 11:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:15:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kumar kushal 2012-07-28 03:59:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/lib/python2.7/site-packages/ear_candy/ear_candy.py
comment:        I ran ear candy from the start/accessories
executable:     /usr/lib/python2.7/site-packages/ear_candy/ear_candy.py
kernel:         3.3.1-3.fc16.i686
reason:         ear_candy.py:27:<module>:ImportError: No module named gconf
time:           Sun 06 May 2012 06:53:36 PM PDT
uid:            1000
username:       kushal

backtrace:
:ear_candy.py:27:<module>:ImportError: No module named gconf
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/ear_candy/ear_candy.py", line 27, in <module>
:    import gconf
:ImportError: No module named gconf
:
:Local variables in innermost frame:
:sys: <module 'sys' (built-in)>
:copy: <module 'copy' from '/usr/lib/python2.7/copy.pyc'>
:__builtins__: <module '__builtin__' (built-in)>
:wnck: <module 'wnck' from '/usr/lib/python2.7/site-packages/gtk-2.0/wnck.so'>
:__file__: '/usr/lib/python2.7/site-packages/ear_candy/ear_candy.py'
:gtk: <module 'gtk' from '/usr/lib/python2.7/site-packages/gtk-2.0/gtk/__init__.pyc'>
:__package__: None
:GPollableInputStream: <class 'gio.__main__.GPollableInputStream'>
:re: <module 're' from '/usr/lib/python2.7/re.pyc'>
:gobject: <module 'gobject' from '/usr/lib/python2.7/site-packages/gobject/__init__.pyc'>
:time: <module 'time' from '/usr/lib/python2.7/lib-dynload/timemodule.so'>
:GInitiallyUnowned: <class 'gtk.__main__.GInitiallyUnowned'>
:__name__: '__main__'
:GPollableOutputStream: <class 'gio.__main__.GPollableOutputStream'>
:datetime: <module 'datetime' from '/usr/lib/python2.7/lib-dynload/datetime.so'>
:os: <module 'os' from '/usr/lib/python2.7/os.pyc'>
:__doc__: None

smolt_data:
:
:
:General
:=================================
:UUID: ae437ba2-1d97-49bb-9316-47c313f89ae6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 2990.36
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.50GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1500
:System Memory: 1248
:System Swap: 2495
:Vendor: IBM
:System: 1834EQ1 ThinkPad R50e
:Form factor: Notebook
:Kernel: 3.3.8-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9415:4116:1325) pci, uhci_hcd, USB, ThinkPad
:(32902:16928:32902:10002) pci, ipw2200, NETWORK, IBM ThinkPad R50e
:(4172:44118:4116:1298) pci, yenta_cardbus, PCI/CARDBUS, ThinkPad R50e
:(32902:13698:4116:1378) pci, i915, VIDEO, ThinkPad R50e
:(32902:13698:4116:1378) pci, None, VIDEO, ThinkPad R50e
:(32902:9418:4116:1325) pci, ata_piix, STORAGE, ThinkPad
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(32902:9414:4116:1369) pci, snd_intel8x0m, SIMPLE, ThinkPad R50e
:(32902:9413:4116:1375) pci, snd_intel8x0, MULTIMEDIA_AUDIO, Thinkpad R50e model 1634
:(32902:9411:4116:1325) pci, i801_smbus, SERIAL, ThinkPad
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:9410:4116:1325) pci, uhci_hcd, USB, ThinkPad
:(32902:9412:4116:1325) pci, uhci_hcd, USB, ThinkPad
:(32902:13701:4116:1374) pci, None, BASE, ThinkPad R50e
:(32902:13696:4116:1372) pci, agpgart-intel, HOST/PCI, ThinkPad R50e
:(32902:13700:4116:1373) pci, None, BASE, ThinkPad R50e
:(32902:4157:4116:1314) pci, e100, ETHERNET, ThinkPad R40
:(32902:9421:4116:1326) pci, ehci_hcd, USB, ThinkPad
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_kushal-lv_root / ext4 4096 4096 8346084 1740671 1657141 2088960 1764658 1764658
:/dev/sda2 /boot ext4 1024 1024 508745 413070 387470 128016 127782 127782
:
Comment 1 Fedora End Of Life 2013-01-16 09:53:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 11:15:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.